Bug 1433883 - [NMCI] nmcli connection down broken
Summary: [NMCI] nmcli connection down broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 09:54 UTC by Vladimir Benes
Modified: 2017-08-01 09:24 UTC (History)
7 users (show)

Fixed In Version: NetworkManager-1.8.0-0.4.rc1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:24:38 UTC


Attachments (Terms of Use)
[PATCH] libnm: fix emission of NMActiveConnection::state notify signal (1.12 KB, patch)
2017-03-21 14:05 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC

Description Vladimir Benes 2017-03-20 09:54:24 UTC
Description of problem:
nmcli con down <connection> command seems to timeout everytime

failing test here:
https://url.corp.redhat.com/98b0d47

Version-Release number of selected component (if applicable):
master since March 17 2017.

Comment 1 Beniamino Galvani 2017-03-21 14:05:26 UTC
Created attachment 1265092 [details]
[PATCH] libnm: fix emission of NMActiveConnection::state notify signal

Comment 2 Francesco Giudici 2017-03-21 16:45:43 UTC
lgtm

Comment 5 errata-xmlrpc 2017-08-01 09:24:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.